body{
    margin:0;
    padding:0;
    font-weight:Century Gothic;
    background-color:#0066FF;
    background-size:cover;
    background-position:center;
}
.countainer{
    height:75vh;
    width:30%;
    background:rgba(0,0,0,.6);
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    padding: 0 20px;
}
.img{
    height:70px;
    width:70px;
    background:url("BB.jpeg")no-repeat;
    background-size:cover;
    background-position:center;
    border-radius:50px;
    position:absolute;
    top:0%;
    left:50%;
    transform:translate(-50%,-50%);
}

.countainer h1{
    color:#FFFFFF;
        margin-top:50px;
}
.container p{
    color:#FFFFFF;
        margin-top:60px;
    font-size:large;
}
button{
    background:#f9004d;
    color:#FFFFFF;
    text-decoration:none;
    border:2px solid transparent;
    font-weight:bold;
    padding:13px 30px;
    border-radius:30px;
    transition:.4s;
}
button:hover{
    background:transparent;
    border:2px solid #f9004d;
    cursor:pointer;
}
ul{
    float:right;
    list-style-type:none;
    margin-top:25px;
   }
  
ul li{
    display:inline-block;
    }
ul li a{
    text-decoration:none;
    color:#FFFFFF;
    padding:5px 20px;
    border: 1px solid transparent;
    transition:0.6s ease;
}

ul li a:hover{
    background-color:#FFFFFF;
    color:#000000;
    
}
ul li.active a{ 
       background-color:#FFFFFF;
           color:#000000; }